.page-container { /*@todo renommer */
    width: 40%;
    text-align : center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    padding-top: 30px;
    min-width: 270px;
    margin-top: 50px;
}
.kapitaliser-select {
    text-align : center;
}
.kapitaliser-select button,
#select .log-out {
    background-color: transparent;
    border: 1px solid grey;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    min-height: 40px;
    border-radius: 10px;
    min-width: 200px;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.kapitaliser-select > *,
#select .log-out {
    width: 55%;
}
.kapitaliser-select > .btn-group > button{
    width: 50%;
}
.kapitaliser-select button:last-child {
    margin-bottom: 20px;
}
#select .log-out {
    margin: auto;
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
}
.kapitaliser-select .btn-department {
    background: #ddd;
}
.kapitaliser-select button:active:focus,
#select .log-out:active:focus {
    outline: none;
}
